Subject: (urth) the play

From: Marc Aramini <marcaramini at yahoo.com>
Date: Mon, 30 Jun 2008 05:41:27 +0000

well, it all depends on how much effort Wolfe put into the play. I don&#39;t find the idea that it could tell us something particular about particular characters absurd at all, but I suppose I will grant that the aggregate of relevance is a valid point.  How minute does Wolfe want to make his extra-textual references? Some works require external context, such as a precursory understanding of the basic features of the saints or religious referents, and other works do not.  This is all tied up with authorial construction and intent.  If a tree falls in a Wolfe book and nobody notices, is the narrator really dead?